Subject: FORTRAN on PC

From: <[email-masked]>
Date: Mon, 26 Sep 94 19:55:38 PDT

Does anyone have experience with the various FORTRAN compilers for the PC,
expecially with regards to Pentium performance?  I am considering running some
quantum codes on a Pentium 90 and wonder if there is much difference between
the CPU times for such codes compiled with different vendor compilers.  I
know of the Microway, Lahey, Watcom, and Microsoft Powerstation compilers, but
do not know anything about their relative performances on ab initio style
codes.  Am not too concerned with user-friendliness, but will appreciate such
comments also.
   -Todd Martinez ([email-masked])